body			{background:#fff url('../body_bg.jpg') repeat-x 0 0;margin-top:0 !important}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after			{clear: both;}
.clearfix 				{zoom:1;}
.clear					{clear:both;}

div.wrapper 	{width:100%;margin:0 auto;}
Div.MainBody	{width:924px;margin:auto;direction:rtl;background:url('../midd_bg.png') no-repeat 0 0;}

Div.header		{width:924px;padding:9px 0px 25px 0px;margin-bottom:10px;}
.LogoBox		{width:924px;height:108px;margin:auto}

Div.topleft		{width:155px;height:75px;float:left;margin:18px 0px 0px 0px;}
.topleftBox		{width:60px;height:25px;margin-bottom:21px;float:left}
.topright		{width:762px;height:101px;float:right;text-align:right;}

Div.TopBoxHp	{width:924px;height:300px;margin-bottom:10px;}
.RightBox		{width:230px;height:300px;float:right;}
.LeftBox		{width:665px;height:275px;float:left;}

Div.BottomBoxHp		{width:924px;height:210px;margin:auto;margin-bottom:10px;}
.RightBottomBox		{width:230px;height:210px;float:right;margin:0px 0px 0px 10px;}
.CenterBottomBox	{width:448px;height:210px;float:right;margin:0px 0px 0px 46px;}
.LeftBottomBox		{width:188px;height:208px;_width:175px;_height:210px;float:right;border:1px solid #9ebbbe;background:#d0e0e2;}

Div.BottomBoxBanner		{width:924px;margin:auto;margin-bottom:10px;}	

Div.FrBoxFooterBottom	{width:912px;;margin-right:auto;margin-left:auto;margin-bottom:73px; text-align:right;direction:rtl;}
Div.FrBoxFooterBottom a {color:#fff !important;}
.footer_full			{padding-bottom: 40px; padding-top:13px;color:#555;}
div.footer				{width:924px;margin-right:auto;margin-left:auto;}
.daronetbox				{width:170px;float:left;}
.BottomBar				{width:600px;height:20px;float:right;margin-right:20px;}


Div.maincontent		    {width:924px;margin:0px 0px 37px 0px;}
.leftside				{width:681px;float:left;padding:0px;margin:0px 0px 0px 0px;}
.rightside				{width:230px;float:right;}

.LeftBottomBoxIn		{width:228px;_width:230px;border:1px solid #9ebbbe;background:#d0e0e2;padding-top:5px;margin-bottom:10px;}

/*******************  JqSlider *********************/
div.JQWrapperContainer				{position:relative;}
.mask								{background:url('../jqmask.png');position:absolute;top:0;right:0;z-index:999;}
#JqSlider							{width:665px; height:275px; margin:-1px auto 23px; position:relative; z-index:0; direction:ltr;}
#JqSlider div.slides				{padding: 1px;position:absolute; top:0; left:0; z-index:100;}
#JqSlider DIV.slides_container		{width:665px; height:271px; overflow:hidden; position:relative; display:none; z-index:2;border: solid 1px #d6d6d6;}

#JqSlider div.slide				{width:665px; height:275px; display:block;}
#JqSlider A.accLink				{}
#JqSlider DIV.slide IMG			{border:none; display:block; margin:0px;}

#JqSlider DIV.slide DIV.TextSection	{width:278px; *width:328px; height:68px; *height:97px; padding:14px 30px 15px 20px; position:absolute; top:30px; right:2px; z-index:800; margin:0; text-align:right; color:#202020; background-color:#ffffff; filter:alpha(opacity=85); opacity:0.85; direction:rtl;}
#JqSlider DIV.slide H1.Title		{font-size:190%; font-weight:normal; color:#202020; display:inline;}
#JqSlider DIV.slide P.Text			{font-size:130%; padding:0; margin:0; color:#202020;}

UL.pagination				{/*width:100%;*/ position:absolute; bottom:2px; left:1px; z-index:100; padding:0px; margin:0px;background:#5b8eb4;}
UL.pagination LI			{float:left; margin:0; list-style:none;}
UL.pagination LI A			{display:block; width: 23px; height: 23px; background:  url('../JqSlider/pagination.png') -4px 3px; float:left; overflow:hidden; text-indent:9999px;background-repeat: no-repeat;}
UL.pagination LI.current A	{background-position: -4px -22px;}

.maskl,.maskr  {position:absolute;width:8px;height:275px;z-index:999;background-position:0 0;}
.maskl		  {left:0px;top:0;background:url('../maskl.png');}
.maskr        {right:-4px;top:0;background:url('../maskr.png');}


/****** Zor Kesher  ( ContactUs.asp ) *******/
DIV.ContactUS				{width:230px; height:288px; float:right; margin-bottom:10px; background:url('../contact_bg.png') no-repeat left top;}
DIV.ContactUS label			{color:#fff;}
TABLE.ContactUS			{width:190px; margin:0px 20px 0px 20px;}
TD.ContactTitle			{padding:10px 0px 10px 0px;}
H3.ContactTitle			{display:inline; color:#fff; font-size:18px;}
TD.ContactBody			{padding:0px 0px 0px 0px; line-height:1.3em;}

TD.ContactBody TABLE.wizard				{width:100%; padding:0px; border-collapse:collapse; border:0; border-spacing:0px;}
TD.ContactBody TABLE.wizard TD			{border:0;}
TD.ContactBody TABLE.wizard DIV			{}

TD.ContactBody DIV.InputsContainer		{line-height:100%; margin:1px 0px 9px 0px; *margin:0px 0px 8px 0px; background:url('../input_bg.png') no-repeat right center;}

TD.ContactBody INPUT.wizard				{width:190px; height:25px; border:0; outline:none; background:transparent; font-size:13px; line-height:23px; padding:0px 10px 0px 10px;}
TD.ContactBody INPUT.wizardNarrow		{width:190px; height:25px; border:0; outline:none; background:transparent; font-size:13px; line-height:23px; padding:0px 10px 0px 10px;}

TD.ContactBody DIV.TextareaContainer	{margin:0px 0px 10px 0px; background:url('../textareatbg.jpg') no-repeat right top;}
TD.ContactBody TEXTAREA					{width:190px; height:59px; padding:4px 10px 4px 4px; overflow:auto; border:0; background:transparent; font-size:13px; font-family:arial, helvetica, sans-serif; outline:none; resize:none;}

DIV.AproveSpam							{height:20px; position:relative; margin:-2px 0px 8px 0px; color:#ffffff;}
DIV.ChackboxContainer_CUs				{float:right; width:13px; height:12px;margin:7px 0px 0px 5px;}
INPUT.Chackbox_CUs							{ width:13px; height:12px; *width:21px; *height:20px; outline:none; padding:0px; margin:0px;}
LABEL.AproveSpam							{line-height:2.0em;}

TD.ContactBody INPUT.button				{width:70px; height:33px; line-height:20px; *line-height:17px; float:left;background:url('../send_btn.png') no-repeat;border:none;margin-left:17px; }
TD.ContactBody HR						{display:none;}

.DIR_rtl		{direction:rtl;}
.DIR_ltr		{direction:ltr;}


/*********************************** SearchJob *************************************/
DIV.SearchJobContainer		{width:430px; *width:430px; height:210px; background:url('../bg_saearch_job.png') no-repeat left top; padding:0px 20px 0px 0px;}
Table.SearchJob				{}
Table.SearchJob TD			{padding:0px 5px 0px 25px;}
Td.SearchJobTitle			{color:#fff;font-size:18px;text-align:right;font-weight:bold; padding:11px 18px 13px 25px !important;}
DIV.SelectJob				{height:29px; text-align:right;  margin:0px 0px 10px 0px;}
DIV.SelectJob SELECT		{width:187px; height:21px; margin:4px; color:#636363;font-size:15px;text-align:right;}
DIV.SelectJob INPUT			{padding-right: 5px;width: 179px; height:21px; margin:4px; color:#636363;font-size:15px;text-align:right;border: solid 1px #ABADB3;}
.inputbtn					{margin:37px 0 0 7px;}

/*Inner*/
body.inner	DIV.SearchJobContainer	{width:663px;height:118px; background:url('../bg_search_job_inner.png') no-repeat left top; padding:0px 20px 0px 0px;}
body.inner	Td.SearchJobTitle		{font-size: 15px;color:#3b78a5;padding: 6px 9px 0px 0 !important;}
body.inner  div.SelectJob select	{width:112px; height:21px; margin:4px; color:#636363;font-size:12px;text-align:right;}
body.inner  div.SelectJob			{height:29px; text-align:right;  margin:0px 0px 10px 0px;float:right;}
body.inner  div.SelectJob input		{padding-right: 5px;width: 132px; height:18px; margin:4px; color:#636363;font-size:15px;text-align:right;border: solid 1px #ABADB3;}
body.inner .inputbtn				{width: 68px;margin: -3px 0 8px -4px;height: 20px;float: left;}
table.bodyList						{width:100% !important;}

.mainDeliveryTd						{background:#3b78a5;color:#fff;text-align:center;padding:5px 0;}
table.jobSearchTable		    	{width:663px;margin-right:19px;border:solid 1px #dbdbdb;position:relative;}
table.resultSearch					{width:663px ;position:relative;}
.jobType							{font-size:13px;color:#3b78a5;padding-right:15px;background:url('../title_arrow.jpg') no-repeat right center;}
.JobSearchTr2						{background:#ededed;}
.JobSearchTr1						{background:#f8f8f8;}
.ResultsJobDetailesContainer		{padding:0 !important;}
.ResultsJobDetailes					{padding-top:17px;}
.JobSearchTr2,.JobSearchTr2:hover,.JobSearchTr1	,.JobSearchTr1:hover,ResultsHeaderTdCss	{font-size:14px!important;color:#09244a!important;font-weight:normal !important;}
.JobSearchBodyTr2,.JobSearchBodyTr1					{background:url('../infobg.jpg') no-repeat 0 0;}
INPUT.btnJobSearch					{bottom: -35px;left: 10px;width:116px;height:35px;background:url('../sendcv.png');border:none !important;position:absolute;}

/*SEND CV*/
.JobSearchDelete					{background:#ededed;}
.jobSearchTitle						{background:#3b78a5;color:#fff;}
.ResultsHeaderTdDelete				{padding:5px 0;}



/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; vertical-align:top;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}
H3.ModuleTitle			{display:inline;}
TD.ModuleText			{vertical-align:top;}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer			{width:100%; height:37px; background-color:#f2f2f2; margin-bottom:10px; text-align:center;}
DIV.QuickNavContainer TABLE		{margin:auto;}
OPTION.QuickNavMain				{}
SELECT.QuickNav					{width:125px; height:20px; font-size:11px; margin-top:8px;}
INPUT.QuickNavButton			{width:35px; height:20px; margin:8px 4px 0px 0px; padding:0px 0px 2px 0px;}


/*********************************** login ******************************/
TABLE.LoginContainer	{}
TD.LoginContainer		{padding:5px 10px 5px 10px;}
TD.loginCaption			{font-size:11px; padding-top:4px;}  /* lables container */
TD.login				{text-align:left; padding-top:4px;}  /* inputs container */
INPUT.login				{height:17px; width:100px; font-size:11px; margin-top:4px;}
TD.LoginSubmit			{padding-top:6px; text-align:left;}  /* button container */
INPUT.LoginSubmit		{}
TD.LoginRemember		{}

TD.LoginTitle			{}
H3.LoginTitle			{font-weight:bold; font-size:110%;}

TABLE.LoginGreeting			{}
TD.LoginGreetingContainer	{padding:8px 10px 10px 10px;}
TD.LoginGreeting			{text-align:center; padding-bottom:15px; font-size:11px; font-weight:bold;}
INPUT.LoginButton			{}
A.LoginHomepage				{color:white;}
A.LoginHomepage:hover		{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
H3.cartTitle					{font-weight:bold; font-size:110%;}
TD.CartItemsContainer			{padding:0px 10px 4px 10px;}
TABLE.CartItemsContainer		{font-size:100%;}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{width:20px; font-size:80%; padding-top:4px;}
TD.chartLink					{font-size:90%; padding-top:2px;}
INPUT.shopCartButton			{margin-top:6px;}


/******************************** Ticker ****************************/
TABLE.tickerContainer			{width:230px;height:210px;padding:0px 20px 0px 20px;}
TABLE.tickerTitle				{margin-top:10px;height:1px;} /* the title and button */
TD.tickerTitle					{font-size:24px;color:#5c9499;vertical-align:top;}
H3.tickerTitle					{font-weight:bold; font-size:18px;color:#3a79a6;}
TD.TickerPlayer					{width:1px; vertical-align:middle; padding:0px 5px 0px 5px;display:none;}
IMG.TickerPlayer				{}

TD.tickerBody					{vertical-align:top;}
DIV.tickerBody					{overflow:hidden; height:130px;}
DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 0px; clear:right}
TABLE.tickerContainer MARQUEE	{width:100%; height:130px;}
DIV.tickerItemContainer			{margin-bottom:15px;background:url('../SepNews.jpg') no-repeat left bottom;padding:0px 0px 15px 0px;}
.tickerHeadLine					{font-weight:bold; font-size:14px;color:#001c44;line-height:18px;}
.tickerHeadLine:hover			{font-weight:bold; font-size:14px;color:#001c44;}
.tickerText						{display:table; width:100%; line-height:18px;color:#001c44;font-size:14px;}
.tickerDate						{ padding-top:2px;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{vertical-align:top;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{}
H3.SurveyTitle					{font-weight:bold; font-size:110%;}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding:1px 3px 4px 3px; padding-right:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
.divResult		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/

DIV.bannerContainer				{margin-bottom:5px; text-align:center;}
DIV.bannerContainer1			{margin:10px 0px 5px 0px; text-align:center;}
DIV.bannerContainerLinkin		{width:26px;height:25px;float:left;margin-left:4px;}
DIV.bannerContainerfacebook		{width:26px;height:25px;float:left;margin-left:2px;}
DIV.bannerContainerlogin		{width:134px;height:25px;float:right;}
DIV.bannerContainerBottom		{width:150px;height:90px;float:right;margin-left:10px;}
DIV.bannerContainerBottomLast	{width:150px;height:90px;float:right;}


/******************************** Search ****************************/
TABLE.SearchContainer	{height:29px; width:155px;background:url('../search_bg.png');background-repeat:no-repeat;}
TD.SearchContainer		{padding-top:3px; padding-bottom:3px;}
TABLE.Search			{font-size:0px;}
TD.SearchInp			{padding-right:4px; padding-left:0px;}
TD.SearchBut			{}
TD.SearchSectionTitle	{font-size:12px; line-height:1em;}
INPUT.Search			{width:109px; height:16px; font-size:12px;background:transparent; border:none;color:#8c8a86; line-height:1.2em; padding:0px 10px 0px 5px;}
INPUT.SearchBut			{}


/******************************** Media ****************************/
#slideshow{position:relative; margin:0 20px 10px 0; width:660px;padding:0;overflow:hidden;border:solid 1px #d6d6d6;}
#slideshow ul{margin:0; padding:0;}
#slideshow ul li{list-style-image:none; list-style-type:none;}

/*-- REMOVE IF MEDIA HAS NO MASK ON IT ------------------*/
.mask{position:absolute; top:0; width:9px; height:180px;}
.ml{background:url('../mask-left.png') no-repeat; left:0;}
.mr{background:url('../mask-right.png') no-repeat; right:0;}
/*-- / REMOVE ------------------*/

/******************************** FreeBox ****************************/
TABLE.FreeBoxContainer		{}
TD.FreeBoxItemContainer		{vertical-align:top;}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{}
H3.FreeBoxTitle				{font-weight:bold; font-size:110%;}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{text-decoration:none;}
A.FreeBoxTitle:hover		{}
TD.FreeBoxBody				{ line-height:18px;}

#FreeBox_Section2								{float:right;width:170px;margin:0px 15px 0px 20px;background: url('../blue_sepa.jpg') no-repeat 0px 20px;}
#FreeBox_Section2 TABLE.FreeBoxContainer		{}
#FreeBox_Section2 TD.FreeBoxItemContainer		{vertical-align:top;padding-left:17px;}
#FreeBox_Section2 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section2 TD.FreeBoxTitle				{font-weight:bold; font-size:15px;color:#7ba7ac;}
#FreeBox_Section2 H3.FreeBoxTitle				{font-weight:bold; font-size:15px;color:#7ba7ac;}
#FreeBox_Section2 TD.FreeBoxTopRight			{}
#FreeBox_Section2 TD.FreeBoxTopLeft				{}
#FreeBox_Section2 TD.FreeBoxBottomRight			{}
#FreeBox_Section2 TD.FreeBoxBottomLeft			{}
#FreeBox_Section2 A.FreeBoxTitle				{text-decoration:none;color:#7ba7ac;}
#FreeBox_Section2 A.FreeBoxTitle:hover			{color:#a2cb61;}
#FreeBox_Section2 TD.FreeBoxBody				{padding:0px;}

#FreeBox_Section4								{float:right;width:150px;margin-left:25px;}
#FreeBox_Section4 TABLE.FreeBoxContainer		{}
#FreeBox_Section4 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section4 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section4 TD.FreeBoxTitle				{font-weight:bold; font-size:15px;color:#7ba7ac;}
#FreeBox_Section4 H3.FreeBoxTitle				{font-weight:bold; font-size:15px;color:#7ba7ac;}
#FreeBox_Section4 TD.FreeBoxTopRight			{}
#FreeBox_Section4 TD.FreeBoxTopLeft				{}
#FreeBox_Section4 TD.FreeBoxBottomRight			{}
#FreeBox_Section4 TD.FreeBoxBottomLeft			{}
#FreeBox_Section4 A.FreeBoxTitle				{text-decoration:none;}
#FreeBox_Section4 A.FreeBoxTitle:hover			{}
#FreeBox_Section4 TD.FreeBoxBody				{padding:0px;}

#FreeBox_Section5								{float:right;width:170px;}
#FreeBox_Section5 TABLE.FreeBoxContainer		{}
#FreeBox_Section5 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section5 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section5 TD.FreeBoxTitle				{font-weight:bold; font-size:15px;color:#7ba7ac;}
#FreeBox_Section5 H3.FreeBoxTitle				{font-weight:bold; font-size:15px;color:#7ba7ac;}
#FreeBox_Section5 TD.FreeBoxTopRight			{}
#FreeBox_Section5 TD.FreeBoxTopLeft				{}
#FreeBox_Section5 TD.FreeBoxBottomRight			{}
#FreeBox_Section5 TD.FreeBoxBottomLeft			{}
#FreeBox_Section5 A.FreeBoxTitle				{text-decoration:none;}
#FreeBox_Section5 A.FreeBoxTitle:hover			{}
#FreeBox_Section5 TD.FreeBoxBody				{padding:0px;}

/* Section Specipic Example*/
#FreeBox_Section3 								{float:left;width:355px;height:208px;background:url('../ftxt_bg.jpg');margin-top:-13px;background-repeat:no-repeat;margin-left:-26px;}
#FreeBox_Section3 TABLE.FreeBoxContainer		{}
#FreeBox_Section3 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section3 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section3 TD.FreeBoxTitle				{font-size:20px;color:#44858c;height:1px;}
#FreeBox_Section3 H3.FreeBoxTitle				{font-weight:bold; font-size:20px;color:#44858c;padding:0px;margin:0px;}
#FreeBox_Section3 TD.FreeBoxTopRight			{}
#FreeBox_Section3 TD.FreeBoxTopLeft				{}
#FreeBox_Section3 TD.FreeBoxBottomRight			{}
#FreeBox_Section3 TD.FreeBoxBottomLeft			{}
#FreeBox_Section3 A.FreeBoxTitle				{text-decoration:none;color:#44858c;}
#FreeBox_Section3 A.FreeBoxTitle:hover			{color:#a2cb61;}
#FreeBox_Section3 TD.FreeBoxBody				{width: 250px;font-size:14px;padding:15px 53px 10px 0;}

#FreeBox_Section6								{float:right;width:180px;margin-left:20px;background: url('../blue_sepa.jpg') no-repeat 0px 20px;}
#FreeBox_Section6 TABLE.FreeBoxContainer		{}
#FreeBox_Section6 TD.FreeBoxItemContainer		{vertical-align:top;padding-left:17px;}
#FreeBox_Section6 TABLE.FreeBoxItemContainer	width:100%;}
#FreeBox_Section6 TD.FreeBoxTitle				{font-weight:bold; font-size:15px;color:#7ba7ac;}
#FreeBox_Section6 H3.FreeBoxTitle				{font-weight:bold; font-size:15px;color:#7ba7ac;}
#FreeBox_Section6 TD.FreeBoxTopRight			{}
#FreeBox_Section6 TD.FreeBoxTopLeft				{}
#FreeBox_Section6 TD.FreeBoxBottomRight			{}
#FreeBox_Section6 TD.FreeBoxBottomLeft			{}
#FreeBox_Section6 A.FreeBoxTitle				{text-decoration:none;color:#7ba7ac;}
#FreeBox_Section6 A.FreeBoxTitle:hover			{color:#a2cb61;}
#FreeBox_Section6 TD.FreeBoxBody				{padding:0px;}


/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{}
H3.NavigationTitle		{font-weight:bold; font-size:110%;}


/******************************** Choose Font Size ****************************/
TABLE.cssChangerModuleTable		{}
TD.titleTd						{}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr;}
TD.daronet_link		{padding-left:5px; padding-right:5px; white-space:nowrap;}
A.Daronet			{font-size:11px; font-weight:bold; color:#555; text-decoration:none;}
A.Daronet:hover		{font-size:11px; font-weight:bold; color:#606060; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages			{padding:0px; margin:0px;}
OL.dbsPages LI		{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
SPAN.dbsCurrentPage	{font-weight:bold;}

/************************ Daronet ******************************************************/
#DaronetTextBox		{font-size:80%; text-align:right; padding:10px;}

/************* Facebook *************/
#LeftBottomBoxFB     		{ background:url('../fb_bg.png') no-repeat 0 0; height: 210px;}
#likebox-frame				{ overflow: hidden; height: 196px; width: 186px;}
#likebox-frame .facebook	{margin:-2px -2px 0 0;}
 
#InnerBoxFB						        { background:url('../fb_bg_inner.png') no-repeat 0 0; height:214px;} 
#likebox-frame-inner					{ overflow:hidden; height:195px; width:215px;}
#likebox-frame-inner .facebook-inner	{margin:-2px -2px 0 0;}

/************* Send CV Form *************/
.cvDetails 				{border-spacing:2px; color:#09244a; font-size:14px;}
.cvDetails TR			{background-color:#f7f7f7;}
.cvDetails TD			{padding-right:30px; text-align:right;}
.cvDetails TD .cvInput	{width:337px;}
.redMsg					{color:#fe0b05;}
.FakeUpload				{width:337px;}

.RealUpload				{float:right; display:inline; position:relative; top:2px; }
@-moz-document url-prefix() {
   .RealUpload {
        top: -22px; left: -47px !important;
    }
}

.btnCVform				{height:28px; width:122px;float:left; margin-left:8px;}